local fn = _gn(0x8360C47380B6F351)
--- _ASSOCIATE_PROP_WITH_SCENARIO
function Global.AssociatePropWithScenario(scenario, entity, propName, p3)
	return _in2(fn, scenario, entity, _ts(propName), p3, _ri)
end
